.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.122000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.089000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.148000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.108000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-3.200000px;}
._2{margin-left:-1.920000px;}
._3{width:1.152000px;}
._1{width:2.400000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,126,193);}
.fs7{font-size:22.000000px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:30.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs5{font-size:42.000000px;}
.fs1{font-size:96.000000px;}
.y0{bottom:56.235294px;}
.y3c{bottom:88.272385px;}
.y3b{bottom:99.209369px;}
.y3a{bottom:110.146352px;}
.y39{bottom:121.083336px;}
.y38{bottom:132.020320px;}
.y37{bottom:142.957303px;}
.y36{bottom:170.832045px;}
.y35{bottom:187.702633px;}
.y34{bottom:212.302607px;}
.y33{bottom:223.549978px;}
.y32{bottom:256.978424px;}
.y31{bottom:268.225482px;}
.y30{bottom:279.472541px;}
.y2f{bottom:290.719912px;}
.y2e{bottom:312.448761px;}
.y26{bottom:323.210478px;}
.y2d{bottom:329.631768px;}
.y25{bottom:334.457537px;}
.y24{bottom:345.704596px;}
.y23{bottom:356.951655px;}
.y22{bottom:368.199026px;}
.y21{bottom:372.450883px;}
.y20{bottom:389.630765px;}
.y14{bottom:400.690529px;}
.y1f{bottom:406.810648px;}
.y13{bottom:411.937588px;}
.y12{bottom:423.184959px;}
.y1e{bottom:423.990530px;}
.y1d{bottom:441.170412px;}
.y19{bottom:454.426165px;}
.y1c{bottom:458.350295px;}
.y18{bottom:465.673224px;}
.y1b{bottom:475.530177px;}
.y17{bottom:476.920282px;}
.y16{bottom:488.167341px;}
.y1a{bottom:492.713184px;}
.y15{bottom:501.289535px;}
.y2c{bottom:529.614940px;}
.y11{bottom:532.531365px;}
.y10{bottom:543.778424px;}
.y2b{bottom:546.794822px;}
.yf{bottom:555.025482px;}
.y2a{bottom:563.974705px;}
.ye{bottom:566.272541px;}
.yd{bottom:577.519600px;}
.y29{bottom:581.154587px;}
.yc{bottom:588.766659px;}
.y28{bottom:598.334469px;}
.yb{bottom:600.013249px;}
.y3d{bottom:614.573192px;}
.y27{bottom:615.517476px;}
.y9{bottom:657.172208px;}
.y8{bottom:700.910770px;}
.y7{bottom:722.780051px;}
.y6{bottom:744.649332px;}
.y5{bottom:766.518613px;}
.y4{bottom:788.387894px;}
.y3{bottom:810.257175px;}
.y2{bottom:832.126456px;}
.y1{bottom:853.995737px;}
.ya{bottom:907.683416px;}
.h9{height:18.436000px;}
.h5{height:21.120000px;}
.h4{height:24.750000px;}
.h8{height:31.680000px;}
.h2{height:33.520000px;}
.h7{height:34.400000px;}
.h6{height:36.120000px;}
.h3{height:82.560000px;}
.h1{height:1134.859477px;}
.h0{height:1237.176471px;}
.w1{width:841.967320px;}
.w0{width:956.000000px;}
.x0{left:55.454248px;}
.x1{left:221.132016px;}
.x2{left:250.811755px;}
.x3{left:569.644784px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.731381pt;}
._2{margin-left:-1.638828pt;}
._3{width:0.983297pt;}
._1{width:2.048536pt;}
.fs7{font-size:18.778243pt;}
.fs3{font-size:20.485356pt;}
.fs4{font-size:23.899582pt;}
.fs2{font-size:25.606695pt;}
.fs6{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs5{font-size:35.849372pt;}
.fs1{font-size:81.941423pt;}
.y0{bottom:48.000000pt;}
.y3c{bottom:75.345467pt;}
.y3b{bottom:84.680800pt;}
.y3a{bottom:94.016133pt;}
.y39{bottom:103.351467pt;}
.y38{bottom:112.686800pt;}
.y37{bottom:122.022133pt;}
.y36{bottom:145.814800pt;}
.y35{bottom:160.214800pt;}
.y34{bottom:181.212267pt;}
.y33{bottom:190.812533pt;}
.y32{bottom:219.345600pt;}
.y31{bottom:228.945600pt;}
.y30{bottom:238.545600pt;}
.y2f{bottom:248.145867pt;}
.y2e{bottom:266.692667pt;}
.y26{bottom:275.878400pt;}
.y2d{bottom:281.359333pt;}
.y25{bottom:285.478400pt;}
.y24{bottom:295.078400pt;}
.y23{bottom:304.678400pt;}
.y22{bottom:314.278667pt;}
.y21{bottom:317.907867pt;}
.y20{bottom:332.571867pt;}
.y14{bottom:342.012000pt;}
.y1f{bottom:347.235867pt;}
.y13{bottom:351.612000pt;}
.y12{bottom:361.212267pt;}
.y1e{bottom:361.899867pt;}
.y1d{bottom:376.563867pt;}
.y19{bottom:387.878400pt;}
.y1c{bottom:391.227867pt;}
.y18{bottom:397.478400pt;}
.y1b{bottom:405.891867pt;}
.y17{bottom:407.078400pt;}
.y16{bottom:416.678400pt;}
.y1a{bottom:420.558533pt;}
.y15{bottom:427.878933pt;}
.y2c{bottom:452.056267pt;}
.y11{bottom:454.545600pt;}
.y10{bottom:464.145600pt;}
.y2b{bottom:466.720267pt;}
.yf{bottom:473.745600pt;}
.y2a{bottom:481.384267pt;}
.ye{bottom:483.345600pt;}
.yd{bottom:492.945600pt;}
.y29{bottom:496.048267pt;}
.yc{bottom:502.545600pt;}
.y28{bottom:510.712267pt;}
.yb{bottom:512.145200pt;}
.y3d{bottom:524.572933pt;}
.y27{bottom:525.378933pt;}
.y9{bottom:560.933600pt;}
.y8{bottom:598.266933pt;}
.y7{bottom:616.933600pt;}
.y6{bottom:635.600267pt;}
.y5{bottom:654.266933pt;}
.y4{bottom:672.933600pt;}
.y3{bottom:691.600267pt;}
.y2{bottom:710.266933pt;}
.y1{bottom:728.933600pt;}
.ya{bottom:774.759067pt;}
.h9{height:15.736167pt;}
.h5{height:18.027113pt;}
.h4{height:21.125523pt;}
.h8{height:27.040669pt;}
.h2{height:28.611213pt;}
.h7{height:29.362343pt;}
.h6{height:30.830460pt;}
.h3{height:70.469623pt;}
.h1{height:968.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:718.666667pt;}
.w0{width:816.000000pt;}
.x0{left:47.333333pt;}
.x1{left:188.748667pt;}
.x2{left:214.082000pt;}
.x3{left:486.224000pt;}
}
